

.content {margin-top: 0;}
header{ background: #fff !important;}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a{color:#444;}
@media only screen and (min-width: 1000px){
.light.header_style_on_scroll .side_menu_button>a, .light:not(.sticky):not(.scrolled) .side_menu_button>a {
    color: #444 !important;
}}
.header_top_bottom_holder {box-shadow: 0 2px 2px rgba(0, 0, 0, .3);}
.header_top.clearfix { background: #000 !important;}
nav.main_menu>ul>li.active>a { color: #444 !important;}
.top_left{color:#fff;line-height: 40px;}
.main_menu_header_inner_right_holder { border-top: 1px solid #cccccc;}
.header_bottom {padding: 0;}
.header_bottom .container_inner.clearfix { width: 100%;}
.menu_wstyle{ width: 1100px;margin: 0 auto;}
.sticky_animate  .container_inner.clearfix {width: 1100px !important;margin: 0 auto;}

.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu, .sticky .header_menu_bottom .main_menu_header_inner_right_holder.with_center_logo .main_menu {float: right;}

.sticky_animate .header_inner_right {display: none;}
header.light.header_style_on_scroll .textwidget span.top_tit { line-height: 40px;   color: #1e90ff !important;    font-weight: bold;}

.title_holder {
padding-top:0 !important;
height:200px !important;
}

.angled-section {
opacity:0.3;
}

.title_holder h1 span{
font-family:'Noto Sans KR', Raleway, sans-serif;
font-weight:100 !important;
}
.title_subtitle_holder {
    padding-top: 8px !important;
}
.sticky.sticky_animate .side_menu_button_wrapper.right{display:none;}
.media-modal-close{width:150px !important}
.container_inner.default_template_holder { padding-top: 30px !important;}
.w100 {width: 100%;}
.btn_6 {width: 15%;margin-right: 1.6%;float: left;text-align: center; padding: 10px 0; box-sizing: border-box;border: 1px solid #000; margin-bottom: 30px;}
.mr0{marin-rigth:0 !important;}
.btn_6.active{background: #000;}
.btn_6.active a{color:#fff !important;}
.btn_6 a {  padding: 15px 14px;  box-sizing: border-box;}
.btn_6:hover{border:1px solid #000;background:#000;}
.btn_6:hover a{color:#fff;}
.btn_3 {width: 15%;margin-right: 1.6%;text-align: center; padding: 10px 0;box-sizing: border-box;border: 1px solid #000;margin-bottom: 30px;display: inline-block;}
.btn_3.active { background: #000;}
.btn_3.active a {color:#fff !important;}
.wrapper_btn03 { text-align: center;}
.btn_3:hover { background: #000;}
.btn_3:hover a { color: #fff;}
/**/
.btn_2 {width: 15%;margin-right: 1.6%;text-align: center; padding: 10px 0;box-sizing: border-box;border: 1px solid #000;margin-bottom: 30px !important;display: inline-block;}
.btn_2.active { background: #000;}
.btn_2.active a {color:#fff !important;}
.wrapper_btn02 { text-align: center;}
.btn_2:hover { background: #000;}
.btn_2:hover a { color: #fff;}
.content, .content .container, .full_width {background-color: #fff;}
.wrapper, body {background-color: #fff;}
.flexslider.widget_flexslider ul li h3 a { color: #f2f2f2; font-size: 16px;}
span.menu_recent_post_text { white-space: normal;  line-height: 1.2; height: 4.6em;text-align: left;word-wrap: break-word;display: -webkit-box; -webkit-line-clamp: 3;  -webkit-box-orient: vertical;}
header.centered_logo .header_inner_left {
    margin: 18px 0;
}
header.centered_logo.sticky .q_logo img{height:80% !important;margin-top: 5px;}
.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu{    float: right !important;}
.sticky nav.main_menu>ul>li>a {padding: 0 15px;}
.sticky_animate .container_inner.clearfix { width: 1300px !important;}
.h2_widget_sub {
    padding: 0 5px 0 10px;
    margin: 0 0 15px 0;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    color: #666;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid;
    line-height: 40px;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}
.h2_widget_sub:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-top-color: #d0d1d5;
    border-width: 10px;
    left: 50px;
    margin-left: -10px;
}
.h2_widget_sub:after {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-top-color: #fff;
    border-width: 9px;
    left: 50px;
    margin-left: -9px;
}
.h2_widget_sub a {
    text-decoration: none;
    display: inline-block;
    position: absolute;
    display: block;
    right: 12px;
    top: 0px;
    font-size: 13px;
    font-weight:600;
}
a.h2_widget_a i {
    margin-left: 4px;
}
.br1{border-right:1px solid #eee;}
.w20.sns_mr { width: 20%;  float: left;}

.latest_recent .latest_post_holder.image_in_box img {
    display: none;
}
.latest_recent .latest_post_holder.image_in_box .latest_post_text {
    padding: 0;
}
.latest_recent .latest_post_holder.image_in_box .latest_post_text {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 10px;
}
.latest_recent h5.latest_post_title.entry_title a {
    display: inline-block;
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.title.title_size_large h1 {
    font-size: 36px;
}
td.mb-latest-item-title {
    width: 85%;
}
.latest_post_inner {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 2.5px;
}
i.fa.fa-square {
    display: none;
}
.blog_holder article .post_info .dots {
    padding: 0;
}
table.table.table-latest {
    width: 100%;
}
.footer_top {
    padding: 20px 0;
}
.footer_inner {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}
@media all and (max-width:768px){
.br1 {
    border-right: 0;
}
}